*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
/*html{
    scroll-behavior: smooth;
}*/
/* Sticky footer setup */

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* hele viewport hoogte */
    background-color: #E4EFE7;
    padding-top: 60px;
}


.nav_list li{
    list-style-type: none ;
}
 

a{
    text-decoration: none;
    color: inherit;
}
p{
    font-weight: 500;
}
h1{
    color: #2A8CC8;
    margin-bottom: 10px;
}

.header{
    background-color: rgb(240,240,240);
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
    /* font-family: Arial; */
}

.header_content{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 30px;
  height: 60px; 
}
.logo{
  color: #fff;
  font-size: 23px;
  letter-spacing: -1.5px;
  font-weight: 500;
}
.nav{
    transition: all 0.3s ease-in-out;
    margin-right: 50px;

}
.nav_list{
    display: flex;
    column-gap: 40px;
    
}
.nav_item{

}
.nav_link{
    color: #2A8CC8;
    font-size: 20px;
    transition: all 0.4s;
    font-weight: bold;
}
.nav_link:hover{
}

.hamburger{
    display: none;
    cursor: pointer;
}
.bar{
    height: 2px;
    width: 27px;
    background-color: #2A8CC8;
    margin: 5px 0;
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}
.home-image-wrap {
  background: white;
  width: 100%;
  height: 330px;
  position: relative;
  overflow: hidden;
}
.image-bg {
  position: absolute;
  inset: 0;
  background-repeat: no-repeat;
  background-color: transparent;
  background-image: url('medical.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.blur-bg {
  position: absolute;
  left: -25px;
  right: -25px;
  top: -25px;
  bottom: -25px;
  background-color: white;
  background-image: url('medical.jpg');
  -webkit-filter: blur(15px);
     -moz-filter: blur(15px);
          filter: blur(15px);
  transform: scale(1.8);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.home{
 
    margin-top: 40px;
    padding-left: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    flex: 1;
}
.about{
    padding-left: 20px;
    width: 80%;
    text-align: center;
}
.contact{
    padding-left: 20px;
    width: 80%;
    text-align: center;
    flex: 1;
}


.nav--open{
    transform: translate(0) !important;
}

.hamburger--open .bar:nth-child(1){
    transform: translateY(7px) rotate(45deg);
}
.hamburger--open .bar:nth-child(2){
    opacity: 0;
}
.hamburger--open .bar:nth-child(3){
    transform: translateY(-7px) rotate(-45deg);
}
@media (min-width: 769px){
    .nav_link:hover{
        text-decoration: underline;
    }
}
@media (max-width: 768px){
    .nav{
        position: fixed;
        top: 60px;
        left: 0;
        background-color: rgb(240,240,240);
        width: 100%;
        padding: 10px 0 25px;
        transform: translateY(-200%);
        z-index: 9;
    }
    .nav_list{
        flex-direction: column;
        row-gap: 20px;
    }
    .nav_link{
        font-size: 14px;
    }
    .hamburger{
        display: block;
    }
    .contactwrap{
        flex-direction: column;
        padding-left: 30px;
    }
}

/* contact.html */
.contactwrap{
    display: flex;
}
.address{
    padding: 30px;
    /* border-style: dashed; */
    width: 50%;

}
.maps{
    width: 50%;
    margin-bottom: 40px;
}
.tel{

}
.footer {
    display: flex;
    justify-content: space-between;  /* links en rechts */
    align-items: center;             /* verticale centrering */
    width: 100%;
    height: 40px;

    background-color: #2A8CC8;
    color: white;
    padding: 0 20px;
    box-sizing: border-box;
}

.footer p {
    margin: 0;   /* BELANGRIJK */
}

.footer a {
    color: white;
    text-decoration: underline;
}

.about-page{
    margin-top: 60px;
    padding-left: 50px;
    flex: 1;
}
.about-page p{
    margin-bottom: 10px;
}